uuid: 7cec23e5-bf92-44b4-ba45-3ce39f86dccc
langcode: en
status: true
dependencies:
  config:
    - commerce_product.commerce_product_variation_type.builtin
    - field.storage.commerce_product_variation.productfamily
id: commerce_product_variation.builtin.productfamily
field_name: productfamily
entity_type: commerce_product_variation
bundle: builtin
label: 'Product Family'
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
